object MainForm: TMainForm
  Left = 265
  Top = 267
  Width = 715
  Height = 459
  Caption = 'Active Query Builder Demo'
  Color = clAppWorkSpace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clBlack
  Font.Height = -11
  Font.Name = 'Default'
  Font.Style = []
  FormStyle = fsMDIForm
  Menu = MainMenu
  OldCreateOrder = False
  Position = poDefault
  WindowMenu = miWindow
  OnActivate = FormActivate
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object StatusBar: TStatusBar
    Left = 0
    Top = 394
    Width = 707
    Height = 19
    AutoHint = True
    Panels = <>
    SimplePanel = True
  end
  object ToolBar: TToolBar
    Left = 0
    Top = 0
    Width = 707
    Height = 30
    BorderWidth = 1
    Color = clBtnFace
    EdgeBorders = [ebTop, ebBottom]
    Flat = True
    Images = ImageList
    Indent = 5
    ParentColor = False
    ParentShowHint = False
    ShowHint = True
    TabOrder = 1
    Wrapable = False
    object tbNew: TToolButton
      Left = 5
      Top = 0
      Action = acFileNew
    end
    object tbOpen: TToolButton
      Left = 28
      Top = 0
      Action = acFileOpen
    end
    object tbSave: TToolButton
      Left = 51
      Top = 0
      Action = acFileSave
    end
    object tsbN1: TToolButton
      Left = 74
      Top = 0
      Width = 8
      Caption = 'tsbN1'
      ImageIndex = 2
      Style = tbsSeparator
    end
    object tbCut: TToolButton
      Left = 82
      Top = 0
      Action = acEditCut
    end
    object tbCopy: TToolButton
      Left = 105
      Top = 0
      Action = acEditCopy
    end
    object tbPaste: TToolButton
      Left = 128
      Top = 0
      Action = acEditPaste
    end
    object tbsN2: TToolButton
      Left = 151
      Top = 0
      Width = 8
      Caption = 'tbsN2'
      ImageIndex = 3
      Style = tbsSeparator
    end
    object tbCascade: TToolButton
      Left = 159
      Top = 0
      Action = acWindowCascade
    end
    object tbTileHorizontal: TToolButton
      Left = 182
      Top = 0
      Action = acWindowTileHorizontal
    end
    object tbTileVertical: TToolButton
      Left = 205
      Top = 0
      Action = acWindowTileVertical
    end
    object tbsN3: TToolButton
      Left = 228
      Top = 0
      Width = 13
      Caption = 'tbsN3'
      ImageIndex = 17
      Style = tbsSeparator
    end
    object tbBuildQuery: TToolButton
      Left = 241
      Top = 0
      Action = acQueryBuild
    end
    object tbRunQuery: TToolButton
      Left = 264
      Top = 0
      Action = acQueryRun
    end
    object tbsN4: TToolButton
      Left = 287
      Top = 0
      Width = 13
      Caption = 'tbsN4'
      ImageIndex = 20
      Style = tbsSeparator
    end
    object tbVisualOptions: TToolButton
      Left = 300
      Top = 0
      Action = acVisualSetup
    end
  end
  object MainMenu: TMainMenu
    Images = ImageList
    Left = 40
    Top = 200
    object miFile: TMenuItem
      Caption = '&File'
      Hint = 'File related commands'
      object miFileNewItem: TMenuItem
        Action = acFileNew
      end
      object miFileOpenItem: TMenuItem
        Action = acFileOpen
      end
      object miFileCloseItem: TMenuItem
        Action = acFileClose
      end
      object miFileSaveItem: TMenuItem
        Action = acFileSave
      end
      object miFileSaveAsItem: TMenuItem
        Action = acFileSaveAs
      end
      object N1: TMenuItem
        Caption = '-'
      end
      object miFileExitItem: TMenuItem
        Action = acFileExit
      end
    end
    object miEdit: TMenuItem
      Caption = '&Edit'
      Hint = 'Edit commands'
      object miCutItem: TMenuItem
        Action = acEditCut
      end
      object miCopyItem: TMenuItem
        Action = acEditCopy
      end
      object miPasteItem: TMenuItem
        Action = acEditPaste
      end
      object N2: TMenuItem
        Caption = '-'
      end
      object miSelectAll: TMenuItem
        Action = acEditSelectAll
      end
    end
    object miQuery: TMenuItem
      Caption = '&Query'
      object miQueryBuild: TMenuItem
        Action = acQueryBuild
      end
      object miQueryRun: TMenuItem
        Action = acQueryRun
      end
      object N3: TMenuItem
        Caption = '-'
      end
      object VisualSettings1: TMenuItem
        Action = acVisualSetup
      end
    end
    object miWindow: TMenuItem
      Caption = '&Window'
      Hint = 'Window related commands'
      object miWindowCascadeItem: TMenuItem
        Action = acWindowCascade
      end
      object miWindowTileItem: TMenuItem
        Action = acWindowTileHorizontal
      end
      object miWindowTileItem2: TMenuItem
        Action = acWindowTileVertical
      end
      object miWindowMinimizeItem: TMenuItem
        Action = acWindowMinimizeAll
      end
      object miWindowArrangeItem: TMenuItem
        Action = acWindowArrangeAll
      end
    end
    object miHelp: TMenuItem
      Caption = '&Help'
      Hint = 'Help topics'
      object miHelpAboutItem: TMenuItem
        Action = acHelpAbout
      end
    end
  end
  object OpenDialog: TOpenDialog
    DefaultExt = 'sql'
    Filter = 'SQL query files (*.sql)|*.sql|All files (*.*)|*.*'
    Title = 'Open SQL Query'
    Left = 8
    Top = 200
  end
  object ActionList: TActionList
    Images = ImageList
    Left = 72
    Top = 200
    object acFileNew: TAction
      Category = 'File'
      Caption = '&New'
      Hint = 'New|Create a new file'
      ImageIndex = 6
      ShortCut = 16462
      OnExecute = acFileNewExecute
    end
    object acFileOpen: TAction
      Category = 'File'
      Caption = '&Open'
      Hint = 'Open|Open a file'
      ImageIndex = 7
      ShortCut = 16463
      OnExecute = acFileOpenExecute
    end
    object acFileClose: TWindowClose
      Category = 'File'
      Caption = '&Close'
      Hint = 'Close|Close current file'
    end
    object acFileSave: TAction
      Category = 'File'
      Caption = '&Save'
      Hint = 'Save|Save current file'
      ImageIndex = 8
      ShortCut = 16467
      OnExecute = acFileSaveExecute
    end
    object acFileSaveAs: TAction
      Category = 'File'
      Caption = 'Save &As...'
      Hint = 'Save As|Save current file with different name'
      OnExecute = acFileSaveAsExecute
    end
    object acFileExit: TAction
      Category = 'File'
      Caption = 'E&xit'
      Hint = 'Exit|Exit application'
      OnExecute = acFileExitExecute
    end
    object acEditCut: TEditCut
      Category = 'Edit'
      Caption = 'Cu&t'
      Hint = 'Cut|Cuts the selection and puts it on the Clipboard'
      ImageIndex = 0
      ShortCut = 16472
    end
    object acEditCopy: TEditCopy
      Category = 'Edit'
      Caption = '&Copy'
      Hint = 'Copy|Copies the selection and puts it on the Clipboard'
      ImageIndex = 1
      ShortCut = 16451
    end
    object acEditPaste: TEditPaste
      Category = 'Edit'
      Caption = '&Paste'
      Hint = 'Paste|Inserts Clipboard contents'
      ImageIndex = 2
      ShortCut = 16470
    end
    object acWindowCascade: TWindowCascade
      Category = 'Window'
      Caption = '&Cascade'
      Hint = 'Cascade'
      ImageIndex = 17
    end
    object acWindowTileHorizontal: TWindowTileHorizontal
      Category = 'Window'
      Caption = 'Tile &Horizontally'
      Hint = 'Tile Horizontally'
      ImageIndex = 15
    end
    object acWindowTileVertical: TWindowTileVertical
      Category = 'Window'
      Caption = 'Tile &Vertically'
      Hint = 'Tile Vertically'
      ImageIndex = 16
    end
    object acWindowMinimizeAll: TWindowMinimizeAll
      Category = 'Window'
      Caption = '&Minimize All'
      Hint = 'Minimize All'
    end
    object acWindowArrangeAll: TWindowArrange
      Category = 'Window'
      Caption = '&Arrange All'
      Hint = 'Arrange All'
    end
    object acHelpAbout: TAction
      Category = 'Help'
      Caption = '&About...'
      Hint = 
        'About|Displays program information, version number, and copyrigh' +
        't'
      ImageIndex = 20
      OnExecute = acHelpAboutExecute
    end
    object acEditSelectAll: TEditSelectAll
      Category = 'Edit'
      Caption = 'Select &All'
      Hint = 'Select All|Selects the entire document'
      ShortCut = 16449
    end
    object acQueryBuild: TAction
      Category = 'Query'
      Caption = '&Build Query'
      ImageIndex = 18
      ShortCut = 116
      OnExecute = acQueryBuildExecute
    end
    object acQueryRun: TAction
      Category = 'Query'
      Caption = '&Run Query'
      ImageIndex = 19
      ShortCut = 120
      OnExecute = acQueryRunExecute
    end
    object acVisualSetup: TAction
      Category = 'Query'
      Caption = '&Visual Settings'
      ImageIndex = 21
      OnExecute = acVisualSetupExecute
    end
  end
  object ImageList: TImageList
    Left = 104
    Top = 200
    Bitmap = {
      494C010116001800040010001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000006000000001002000000000000060
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000DFBCAD00CCB6AD00C4ABA200D5B2A400000000000000
      0000000000000000000000000000000000000000000000000000003E5D00003E
      5D00003E5D0000000000003E5D00003E5D00003E5D0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000E1BCAC00D9CDCA00C7CACE00B2B0B400B3A39D00E1BCAC000000
      0000000000000000000000000000000000000000000000000000003E5D0076E7
      F30049A6BA001766820049A6BA0062DAED00003E5D0099656600996566009965
      6600AC5382009965660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000E1C0AF00E8DCD900E3E5E800D0A79600C49B8A00B4AFB100B4A49F00D4B2
      A30000000000000000000000000000000000003E5D0017668200176682006BE0
      F0006AE0EF0062DAED0062DAED0058D4E9001766820017668200003E5D00BCAC
      9A00D4A5A500C898980099656600000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000E1BC
      AC00EFE6E200F5FEFF00D3957800BA3C0800BC3D0A00C27F6300B6B3B600B2A1
      9E00E1BCAC00000000000000000000000000003E5D006BE0F00062DAED0058D4
      E90027809B001159760027809B004BC6DF0045C7E30045C7E300003E5D0070A4
      6A00D4A5A500D4A5A500C8989800996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000E1BCAC00F3E8
      E200FEFFFF00D99E8400C55C2E00E5B39A00E5B29900C85D2E00C1795A00B5B2
      B600B2A29E00D3B1A2000000000000000000034768003DA0B80058D4E9002780
      9B001766820017769700176682001776970045C7E3002694B400034768006595
      5900C8989800D4A5A500C8989800996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000E1BCAC00F5E9E500FFFF
      FF00DFA58B00BA421000BF502000F8EBE400F7E8E000BF502000BE461300C27C
      5E00B6B2B500B2A19E00E1BCAC00000000002951A200003E5D0050CEE7000856
      75003363820086616600336382000856750034BADC00003E5D000A738B004198
      4500A8767600A06E6B00A8767600996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000E1BCAB00F5E8E300FFFFFF00E8B9
      9F00C4552000C14F1F00C0501F00F5E1D800F4DED400BF4C1D00BE4A1B00BF46
      1300C1795A00B4ADB000AE9F9C00D4B2A20029367A002694B40045C7E3001776
      9700324E630086616600516C82001776970027B3D9001685AA000A55660066D0
      7D0098967700D4A5A500C08E8E00996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000E7C9BC00FFFFFF00F6E2D200D378
      3E00CE6F3800CA653000C65C2A00F6E4DA00F4DFD500BF4D1E00BE4B1C00BF4E
      1E00BF441200C4978400B3B2B500C2AAA200003E5D0045C7E3003BC1E00034BA
      DC0017668200085675001776970020ADD50017A9D40017A9D400003E5D0070E0
      8D007EC57F00B3998A00C8989800996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000E7C9BC00FFFFFF00F8E6D700DD8F
      5000D8834800D3784000CE6F3800F8EAE100F5E3D900C0512000BE4B1B00BE4B
      1C00BD471500D0AC9E00C8CACE00CFB6AD00003E5D00003E5D00003E5D0027B3
      D90027B3D90027B3D90017A9D40017A9D400003E5D00003E5D00003E5D0070E0
      8D00CCEECB004B803B00C8989800996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000E1BCAB00F5E8E200FFFFFF00F3D7
      BA00DF955500D9894A00DD946100F5DECD00EDC9B300C8602D00C1511F00BC46
      1400D69F8700E3E8EB00DACBC600DFBAA9000268980002689800003E5D0020AD
      D5001685AA00003E5D001079A2000EA2D000003E5D00026898000268980070E0
      8D00AEE4B3007676560099656600996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000E1BCAC00F3E5DF00FFFF
      FF00F6DEC300E4A16000DF965800E1A07000DB926300CE6F3700CA622B00E0AF
      9700F4FEFF00E7DAD500E1BCAC00000000000000000000000000003E5D00003E
      5D00034768000268980003476800003E5D00003E5D0058C672002FB6530047A8
      55007B986700D4A5A500C8989800996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000E0BAA900F2E5
      DE00FFFFFF00F8E0C600E7A86500FBEFE300F9E7DB00D57E4000E8B79A00FEFF
      FF00EEE4E000E0BCAC0000000000000000000000000000000000026898000268
      9800166B9000BE9EA400226C9500026898000268980099656600996566009965
      6600A8767600A8767600B7868600996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000000000000E1BC
      AC00F2E3DB00FFFFFF00F8E4CA00F4D2A500EFC19200F0CBA900FFFFFF00F4E9
      E300E1BCAC000000000000000000000000000000000000000000000000000000
      000099656600BC92910000000000FDFDFD00F4E6E600F4E6E600EAD5D500EAD5
      D500E3C5C500CAA3A100A8767600996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000E0B9A700F2E2DB00FFFFFF00FBEFDD00F8E7D300FFFFFF00F7EBE600E1BF
      AE00000000000000000000000000000000000000000000000000000000000000
      000099656600F4E6E600F4E6E600EAD5D500EAD5D500E3C5C500E3C5C500DAB6
      B600D4A5A500D4A5A500C8989800996566000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000E1BCAC00F2E2DA00FFFFFF00FFFFFF00F6ECE700E1BCAC000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000099656600CAA3A100E3C5C500DAB6B600D4A5A500D4A5A500C898
      9800C8989800B786860099656600000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000E1BCAB00E7C9BC00E7C9BC00E1BCAB00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000A35C7400996566009965660099656600996566009965
      660099656600A35C740000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000D24E2D00D24E2D00D24E
      2D00D24E2D00D24E2D00D24E2D000000000000000000D24E2D00D24E2D00D24E
      2D00D24E2D00D24E2D00D24E2D00000000000000000000000000000000000000
      0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D
      0000CA5D0000CA5D0000CA5D0000CA5D00000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FFF7E400FFEF
      D100FFE6BF00FFE1B400FFEFC300D24E2D00D24E2D00FFFFFF00FFF7E400FFEF
      D100FFE6BF00FFE1B400FFEFC300D24E2D000000000000000000000000000000
      0000CA5D0000FFFFFF00FFFFFB00FFFBEF00FFF3E000FFEDD400FFE8C800FFE3
      BF00FFE2BB00FFE1BA00FFEFD000CA5D0000B55A0000B55A0000B55A0000B55A
      0000B55A0000B55A0000B55A0000B55A0000B55A0000B55A0000B55A0000B55A
      0000B55A0000B55A0000B55A0000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FEECD600FEE4
      C600FEDCB500FED7AB00FFE4B900D24E2D00D24E2D00FFFFFF00FEECD600FEE4
      C600FEDCB500FED7AB00FFE4B900D24E2D000000000000000000000000000000
      0000CA5D0000FFFFFF00FFF8F300FEF4E900FFEFDC00FEE9D100FEE3C400FEDD
      B800FED9B000FED6AA00FFE3BD00CA5D0000B55A0000FFC6C600FFC6C600FFC6
      C600FFC6C600FFC6C600FFC6C600FFC6C600FFC6C600FFC6C600FFC6C600FFC6
      C600FFC6C600FFC6C600B55A0000000000000000000000000000000000000000
      0000004A000000630000004A0000000000000000000000000000000000000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FFEEDC00FFE6
      C900FEDDB800FED7AC00FFE4B900D24E2D00D24E2D00FFFFFF00FFEEDC00FFE6
      C900FEDDB800FED7AC00FFE4B900D24E2D000000000000000000CA5D0000CA5D
      0000CA5D0000FFFFFF00FFFEFC00FFFAF500FFF5EB00FFF0DF00FFEAD200FFE4
      C600FFDEBB00FFD9B000FFE4BE00CA5D0000B55A0000FFDEDE0084848400FFDE
      DE0084848400FFDEDE0084848400FFDEDE0084848400FFDEDE0084848400FFDE
      DE0084848400FFDEDE00B55A0000000000000000000000000000000000000000
      000000630000089C210000630000004A00000000000000000000000000000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FFF3E500FEEA
      D300FEE1C100FED9B000FFE4B900D24E2D00D24E2D00FFFFFF00FFF3E500FEEA
      D300FEE1C100FED9B000FFE4B900D24E2D000000000000000000CA5D0000FFFF
      FF00CA5D0000FFFFFF00FFFFFF00FFFFFE00FFFBF700FFF6ED00FEF0E100FFEB
      D500FEE5C800FEDFBC00FFE8C500CA5D0000E7730000E7730000E7730000E773
      0000E7730000E7730000E7730000E7730000E7730000E7730000E7730000E773
      0000E7730000E7730000E7730000000000000000000000000000000000000000
      000000630000109C2100089C210000630000004A000000000000000000000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FFF7ED00FFEE
      DB00FFE4C900FEDCB800FFE5BA00D24E2D00D24E2D00FFFFFF00FFF7ED00FFEE
      DB00FFE4C900FEDCB800FFE5BA00D24E2D000000000000000000CA5D0000FFFF
      FF00CA5D0000FFFFFF00FFFFFF00FFFFFF00FFFFFE00FFFCF800FEF6ED00FEF2
      E200FFECD600FEE5C900FFEDD100CA5D000000000000B55A0000FFC6C600FFC6
      C600FFC6C600FFC6C60031313100B5B5B500FFC6C600FFC6C600B55A00000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000063000010A5290010A52900089C210000630000004A0000000000000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FFFAF400FFF3
      E400FFE9D200FEE1C000FFE7BE00D24E2D00D24E2D00FFFFFF00FFFAF400FFF3
      E400FFE9D200FEE1C000FFE7BE00D24E2D00CA5D0000CA5D0000CA5D0000FFFF
      FF00CA5D0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFCF900FFF7
      EF00FFF1E400FEEBD600FFF3E000CA5D000000000000B55A0000FFC6C600B55A
      0000B55A0000B55A000052424A0029637B0052636B00B55A0000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000063000010B5390010A52900089C2100089C210000630000004A00000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FFFCFA00FFF5
      ED00FEECDA00FEE3C700FFE9C500D24E2D00D24E2D00FFFFFF00FFFCFA00FFF5
      ED00FEECDA00FEE3C700FFE9C500D24E2D00CA5D0000FFFFFF00CA5D0000FFFF
      FF00CA5D0000FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFBF300FFFFFF00CA5D000000000000B55A0000FFC6C600CE63
      000000000000B55A0000FFC6C6008CF7FF002973F70008426300000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000063000018B54A0010AD390010AD390010AD390010A52900006300000052
      000000000000000000000000000000000000D24E2D00FFFFFF00FFFEFE00FFFA
      F500FEF1E300FFE9D000FFEDCD00D24E2D00D24E2D00FFFFFF00FFFEFE00FFFA
      F500FEF1E300FFE9D000FFEDCD00D24E2D00CA5D0000FFFFFF00CA5D0000FFFF
      FF00CA5D0000EEB67C00ECB07400ECB07400ECB07400ECB07400ECB07400ECB1
      7400ECB07100ECAE6D00EEB37300CA5D000000000000B55A0000FFC6C600CE63
      0000B55A0000FFC6C600FFC6C600B55A000042E7F7002973F70021526B000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000063000052BD52005ABD52004ABD52004ABD52004ABD5200006300000052
      000000000000000000000000000000000000D24E2D00FFFFFF00FFFFFF00FFFC
      FA00FEF6EB00FEEED900FFF1D500D24E2D00D24E2D00FFFFFF00FFFFFF00FFFC
      FA00FEF6EB00FEEED900FFF1D500D24E2D00CA5D0000FFFFFF00CA5D0000FFFF
      FF00FFFFFF00CA5C0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D
      0000CA5D0000CA5D0000CA5D00000000000000000000B55A0000FFC6C600B55A
      0000FFC6C600FFC6C600B55A0000000000000000000042E7F7002973F7002152
      6B00000000000000000000000000000000000000000000000000000000000000
      0000006300005AC65A006BC66B006BC663004ABD520000630000004A00000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FFFFFF00FFFE
      FE00FFF9F300FEF0E100FFF6DF00D24E2D00D24E2D00FFFFFF00FFFFFF00FFFE
      FE00FFF9F300FEF0E100FFF6DF00D24E2D00CA5D0000FFFFFF00CA5D0000FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFB
      F300FFFFFF00CA5D0000000000000000000000000000B55A0000FFC6C600FFC6
      C600FFC6C600B55A00000000000000000000000000000000000042E7F7002973
      F700084263000000000000000000000000000000000000000000000000000000
      0000006300006BC66B007BD67B007BD67B0000630000004A0000000000000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FFFFFF00FFFF
      FF00FFFCF800FFF4E900FFFAE700D24E2D00D24E2D00FFFFFF00FFFFFF00FFFF
      FF00FFFCF800FFF4E900FFFAE700D24E2D00CA5D0000FFFFFF00CA5D0000EEB6
      7C00ECB07400ECB07400ECB07400ECB07400ECB07400ECB17400ECB07100ECAE
      6D00EEB37300CA5D0000000000000000000000000000B55A0000FFC6C600FFC6
      C600B55A000000000000000000000000000000000000000000000000000042A5
      DE008C847B003131310000000000000000000000000000000000000000000000
      00000063000063C663008CD68C0000630000004A000000000000000000000000
      000000000000000000000000000000000000D24E2D00FFFFFF00FFFFFF00FFFF
      FF00FFFFFE00FFF9F300FFFFF400D24E2D00D24E2D00FFFFFF00FFFFFF00FFFF
      FF00FFFFFE00FFF9F300FFFFF400D24E2D00CA5D0000FFFFFF00FFFFFF00CA5C
      0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D
      0000CA5D000000000000000000000000000000000000B55A0000FFC6C600B55A
      0000000000000000000000000000000000000000000000000000000000000000
      0000FFFFFF007363520021214A00000000000000000000000000000000000000
      00000063000039AD390000630000004A00000000000000000000000000000000
      000000000000000000000000000000000000D24E2D00FFFFFC00FFFFFB00FFFF
      FB00FFFFFC00FFFFFA00FFFFFB00D24E2D00D24E2D00FFFFFC00FFFFFB00FFFF
      FB00FFFFFC00FFFFFA00FFFFFB00D24E2D00CA5D0000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFBF300FFFFFF00CA5D
      00000000000000000000000000000000000000000000B55A0000B55A00000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000008BD000008FF0021214A000000000000000000000000000000
      0000004A000000630000004A0000000000000000000000000000000000000000
      000000000000000000000000000000000000D24E2D00E58D3D00E4893C00E489
      3C00E4893C00E4883C00E58B3B00D24E2D00D24E2D00E58D3D00E4893C00E489
      3C00E4893C00E4883C00E58B3B00D24E2D00CA5D0000EEB67C00ECB07400ECB0
      7400ECB07400ECB07400ECB07400ECB17400ECB07100ECAE6D00EEB37300CA5D
      00000000000000000000000000000000000000000000B55A0000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000008BD00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000D24E2D00D24E2D00D24E
      2D00D24E2D00D24E2D00D24E2D000000000000000000D24E2D00D24E2D00D24E
      2D00D24E2D00D24E2D00D24E2D000000000000000000CA5C0000CA5D0000CA5D
      0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D0000CA5D00000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000800000008000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000868484008684840000000000000000008684840086848400000000000000
      00000000000000000000000000000000000000000000CF670000CF670000CF67
      0000CF670000CF670000CF670000CF670000CF670000CF670000CF670000CF67
      0000CF670000CF670000CF670000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008000
      0000C0C0C0008000000080000000000000000000000000000000000000000000
      0000000000000000000000000000000000008000000080000000000000000000
      0000000000000000000000000000000000000000000000000000000000008684
      8400BCBABA00B5B3B300868484008684840086848400EBEAEA00868484008684
      840086848400000000000000000000000000CF670000FFFFFF00FFFFFF00FFFE
      F900FFF9EE00FFF5E400FFEFDA00FFEBD000FFE6C700FFE2C000FFE0BA00FFDF
      B700FFDFB700FFDFB700FFE8C500CF6700000000000000000000000000000000
      000000000000000000000000000000000000000000000000000080000000C0C0
      C000800000008000000080000000000000000000000000000000000000000000
      0000000000000000000000000000800000008000000080000000000000000000
      000000000000000000000000000000000000000000000000000086848400E3E2
      E200B5B3B300B5B3B300B5B3B300515050004F4F4F0086878700CDCDCD00E8E9
      E900C7C6C600868484008684840086848400CF670000FFFFFF00FFFDFD00FFFC
      F700FFF7EF00FFF4E700FEEFDE00FFEAD400FEE6CB00FEE2C200FEDDB800FED9
      B100FED7AC00FED7AA00FFDEB700CF6700000000000000000000000000000000
      0000000000000000000000000000000000000000000080000000C0C0C0008000
      0000800000008000000000000000000000000000000000000000000000000000
      0000000000000000000080000000800000008000000000000000000000000000
      0000000000000000000000000000000000000000000086848400DEDDDD00D6D6
      D600A4A3A300A4A3A300A4A3A300565555001615160012121200181818001212
      120093939300CACACA008684840000000000CF670000FFFFFF00FFFFFF00FFFF
      FF00FFFDFC00FFFAF700FFF8EF00FFF3E500FEEFDC00FFEBD300FEE5C900FEE1
      C000FEDDB700FED9B000FFE0B900CF6700000000000000000000000000000000
      00000000000000000000000000000000000080000000C0C0C000800000008000
      000080000000000000000000000000000000000000000000000080808000C0C0
      C000FFFFFF008080800000000000800000000000000000000000000000000000
      00000000800000000000000000000000000086848400D6D6D600D6D6D600A4A3
      A300E0DEDE00D9D7D700CDCBCB00C2C0C000B6B4B4009F9D9D00797677001212
      12001414140013131300868484008F8C8C00CF670000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFDFC00FFFAF600FEF6ED00FEF2E500FFEDDB00FEE8
      D200FEE4C700FEE0BF00FFE5C200CF6700000000000000000000000000000000
      0000C0C0C000C0C0C000C0C0C000FFFFFF008080800080000000800000008000
      0000000000000000000000000000000000000000000080808000C0C0C000C0C0
      C000C0C0C000FFFFFF0080808000000000000000000000000000000000000000
      80000000800000000000000000000000000086848400D6D6D600A4A3A300F3F2
      F200FFFEFE00FCFBFB00EAE7E800E6E6E600E6E5E500DAD9D900CCCBCB00BFBD
      BD00A2A0A00073717100939191008E8C8C00CF670000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFDF800FFF9
      F000FFF4E500FFEFDC00FFF3DF00CF670000000000000000000080808000C0C0
      C000C0C0C000C0C0C000C0C0C000C0C0C000FFFFFF0080808000000000000000
      00000000000000000000000000000000000000000000C0C0C000C0C0C000C0C0
      C000C0C0C000C0C0C000FFFFFF00000000000000000000000000000080000000
      80000000800000008000000080000000000086848400A4A3A300FFFFFF00FEFD
      FD00FBFBFB00DFDEDF00ADA7A900B4ADAE00C3BDBE00D1CECF00E0E0E000E1E1
      E100D4D3D300C7C6C600A7A5A50086838300CF670000CF670000CF670000CF67
      0000CF670000CF670000CF670000CF670000CF670000CF670000CF670000CF67
      0000CF670000CF670000CF670000CF6700000000000000000000C0C0C000C0C0
      C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C000FFFFFF00000000000000
      00000000000000000000000000000000000000000000C0C0C000FFFFFF00FFFF
      0000C0C0C000C0C0C000C0C0C000000000000000000000000000000000000000
      800000008000000000000000000000008000000000008684840086848400F1F0
      F000C2B9BA0093898B00A19B9F00ABA8AA00ABA6A700B1ACAD00AFA9AA00B2AD
      AE00CAC9C900DCDCDC00D0D0D0008684840000000000D0680000CF670000CF67
      0000CF670000CF670000CF670000CF670000CF670000CF670000CF670000CF67
      0000CF670000CF670000D06700000000000000000000C0C0C000C0C0C000C0C0
      C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C0000000
      0000000000000000000000000000000000000000000080808000FFFFFF00FFFF
      FF00C0C0C000C0C0C00080808000000000000000000000000000000000000000
      0000000080000000000000000000000080000000000000000000000000008684
      8400CAA09700BA9E8700A2897E0095817B00897C7F00928C9200A5A2A400BBB6
      B700D7D6D600CFCFCF008684840000000000CF670000CF670000CF670000CF67
      0000CF670000CF670000CF670000CF670000CF670000CF670000CF670000CF67
      0000CF670000CF670000CF670000CF67000000000000C0C0C000C0C0C000C0C0
      C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C0000000
      000000000000000000000000000000000000000000000000000080808000C0C0
      C000C0C0C0008080800000000000000000000000000000000000000000000000
      0000000000000000000000000000000080000000000000000000000000000000
      0000CC9A9900FFEAC400FFDDB300EEC39900D5AE8C00C9A78600CC9A99009895
      960086848400868484000000000000000000CF670000FFFFFF00FFFFFF00FFFE
      F900FFF9EE00FFF5E400FFEFDA00FFEBD000FFE6C700FFE2C000FFE0BA00FFDF
      B700FFDFB700FFDFB700FFE8C500CF67000000000000C0C0C000FFFFFF00FFFF
      0000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C0000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000008000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000CC9A9900FFE7C800FFDDBA00FFDBB100FFD9A600FFD39F00CC9A99000000
      000000000000000000000000000000000000CF670000FFFFFF00FFFDFD00FFFC
      F700FFF7EF00FFF4E700FEEFDE00FFEAD400FEE6CB00FEE2C200FEDDB800FED9
      B100FED7AC00FED7AA00FFDEB700CF67000000000000C0C0C000FFFFFF00FFFF
      0000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C000C0C0C0000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000008000000000000000
      000000008000000000000000000000000000000000000000000000000000CE9D
      9B00FFEDDA00FFE7CE00FFE2C300FFDDB800FFDBAE00CC9A9900000000000000
      000000000000000000000000000000000000CF670000FFFFFF00FFFFFF00FFFF
      FF00FFFDFC00FFFAF700FFF8EF00FFF3E500FEEFDC00FFEBD300FEE5C900FEE1
      C000FEDDB700FED9B000FFE0B900CF6700000000000000000000FFFFFF00FFFF
      FF00FFFF0000FFFF0000C0C0C000C0C0C000C0C0C000C0C0C000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000008000000000000000
      000000008000000080000000000000000000000000000000000000000000CC9A
      9900FEF0E100FFECD800FFE6CC00FFE1C200FEDDB700CC9A9900000000000000
      000000000000000000000000000000000000CF670000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFDFC00FFFAF600FEF6ED00FEF2E500FFEDDB00FEE8
      D200FEE4C700FEE0BF00FFE5C200CF670000000000000000000080808000FFFF
      FF00FFFFFF00FFFFFF00C0C0C000C0C0C000C0C0C00080808000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000080000000
      8000000080000000800000008000000000000000000000000000CC9A9900FFFF
      F500FFFFF500FFF0E100FFEBD600FFE8CC00F6D4BA00CC9A9900000000000000
      000000000000000000000000000000000000CF670000FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFDF800FFF9
      F000FFF4E500FFEFDC00FFF3DF00CF6700000000000000000000000000000000
      0000C0C0C000C0C0C000C0C0C000C0C0C0000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000080000000800000000000000000000000000000000000CC9A9900CC9A
      9900CC9A9900FCF3E900FCEADA00FCE5D000CC9A990000000000000000000000
      000000000000000000000000000000000000CF670000CF670000CF670000CF67
      0000CF670000CF670000CF670000CF670000CF670000CF670000CF670000CF67
      0000CF670000CF670000CF670000CF6700000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000080000000000000000000000000000000000000000000000000000000
      000000000000CC9A9900CC9A9900CC9A99000000000000000000000000000000
      00000000000000000000000000000000000000000000D0680000CF670000CF67
      0000CF670000CF670000CF670000CF670000CF670000CF670000CF670000CF67
      0000CF670000CF670000D0670000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000B7818300B781
      8300B7818300B7818300B7818300B7818300B7818300B7818300B7818300B781
      8300B7818300B7818300B7818300000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000097433F009743
      3F00B59A9B00B59A9B00B59A9B00B59A9B00B59A9B00B59A9B00B59A9B009330
      300097433F000000000000000000000000000000000000000000636E7B00FEEE
      D400F7E3C500F6DFBC00F5DBB400F3D7AB00F3D3A200F1CF9A00F0CF9700F0CF
      9800F0CF9800F5D49A00B78183000000000000000000B7818300A4787400A478
      7400A4787400A4787400A4787400A4787400A4787400A4787400A4787400A478
      7400A4787400986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000097433F00D6686800C660
      6000E5DEDF0092292A0092292A00E4E7E700E0E3E600D9DFE000CCC9CC008F20
      1F00AF46460097433F000000000000000000000000005E98C7003489D0007F85
      9D00F6E3CB00F5DFC200F4DBBA00F2D7B200F1D4A900F1D0A200EECC9900EECC
      9700EECC9700F3D19900B78183000000000000000000B7818300FDEFD900F6E3
      CB00F5DFC200F4DBBA00F2D7B200F1D4A900F1D0A200EECC9900EECC9700EECC
      9700F3D19900986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000097433F00D0656600C25F
      5F00E9E2E20092292A0092292A00E2E1E300E2E6E800DDE2E400CFCCCF008F22
      2200AD46460097433F00000000000000000000000000000000004BB6FF00288B
      E00085849800F5E3CB00F5DFC300F3DBBB00F2D7B200F1D4AB00F0D0A300EECC
      9A00EECC9700F3D19900B78183000000000000000000B4817600FEF3E3009933
      000099330000993300009933000099330000993300009933000099330000EECC
      9700F3D19900986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000800000008000
      0000800000000000000000000000000000000000000097433F00D0656500C15D
      5D00ECE4E40092292A0092292A00DFDDDF00E1E6E800E0E5E700D3D0D2008A1E
      1E00AB44440097433F0000000000000000000000000000000000B48176004DB5
      FF00278BDE0079819A00F6E3CA00F5DFC200F4DBB900F2D7B200F1D4AA00F0D0
      A100EFCD9900F3D19800B78183000000000000000000B4817600FFF7EB009933
      0000FEFEFE00FEFEFE00FEFEFE008EA4FD00B8C6FD00FEFEFE0099330000EFCD
      9900F3D19800986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000800000008000
      0000800000000000000000000000000000000000000097433F00D0656500C15B
      5C00EFE6E600EDE5E500E5DEDF00E0DDDF00DFE0E200E0E1E300D6D0D200962A
      2A00B24A4A0097433F0000000000000000000000000000000000BA8E8500FFFC
      F4004CB9FF005A91BF00A4817900BE978E00AC7E7900BE958900D6B49B00F1D3
      AA00F0D0A100F3D29B00B78183000000000000000000BA8E8500FFFCF4009933
      0000FEFEFE00FAFBFE007E98FC000335FB00597AFC00FEFEFE0099330000F0D0
      A100F3D29B00986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000097433F00CD626300C860
      6000C9676700CC727200CA727100C6696900C4646400CC6D6C00CA666700C55D
      5D00CD65650097433F0000000000000000000000000000000000BA8E8500FFFF
      FD00FBF4EC00BFA19F00C7A59C00E1C9B800F2DFC600E0C3AD00C59F9000D7B4
      9B00F0D4A900F5D5A300B78183000000000000000000BA8E8500FFFFFD009933
      0000D6DEFE004368FC000335FB004066FC000436FB00D9E0FE0099330000F0D4
      A900F5D5A300986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000800000008000
      0000800000000000000000000000000000000000000097433F00B6555300C27B
      7800D39D9C00D7A7A500D8A7A600D8A6A500D7A09F00D5A09F00D7A9A700D8AB
      AB00CC66670097433F0000000000000000000000000000000000CB9A8200FFFF
      FF00FEF9F500C09C9700E3CEC400F9EADA00F8E7D200FFFFF700E0C2AD00BE95
      8900F2D8B200F6D9AC00B78183000000000000000000CB9A8200FFFFFF009933
      00005274FC001442FB00BCC9FD00EFF2FE001A47FB004F72FC0097330400F2D8
      B200F6D9AC00986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000800000008000
      0000800000000000000000000000000000000000000097433F00CC666700F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F900CC66670097433F0000000000000000000000000000000000CB9A8200FFFF
      FF00FFFEFD00AC7F7B00F8EEE700F9EFE300F8EADA00FFFFF000F3DEC700AC7E
      7900F4DBB900F8DDB400B78183000000000000000000CB9A8200FFFFFF009933
      0000E4EAFE00D9E0FE00FEFEFE00FEFEFE0098ACFD000335FB0064345900F4DB
      B900F8DDB400986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000008000
      0000800000008000000000000000000000000000000097433F00CC666700F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F900CC66670097433F0000000000000000000000000000000000DCA88700FFFF
      FF00FFFFFF00C19F9C00E6D6D100FBF3EB00FAEFE200FFFFDE00E2C8B800BE97
      8D00F7E1C200F0DAB700B78183000000000000000000DCA88700FFFFFF009933
      0000FEFEFE00FEFEFE00FEFEFE00FEFEFE00FEFEFE005677FC000335FB00F7E1
      C200F0DAB700986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000800000008000000080000000000000000000000097433F00CC666700F9F9
      F900CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00F9F9
      F900CC66670097433F0000000000000000000000000000000000DCA88700FFFF
      FF00FFFFFF00DFCDCB00C9ACA900E6D6D100F8EEE600E3CEC400C7A59C00C3A3
      9400E6D9C400C6BCA900B78183000000000000000000DCA88700FFFFFF009933
      000099330000993300009933000099330000993300008F3311002235C8000335
      FB00C6BCA900986B660000000000000000000000000000000000000000000000
      0000000000000000000000000000800000008000000080000000000000000000
      0000000000008000000080000000800000000000000097433F00CC666700F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F900CC66670097433F0000000000000000000000000000000000E3B18E00FFFF
      FF00FFFFFF00FFFFFF00DFCDCB00C19F9C00AC7F7B00C09D9700D6BAB100B885
      7A00B8857A00B8857A00B78183000000000000000000E3B18E00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFEFD00FDF8F300FDF6EC00F1E1D500B48176000335
      FB000335FB000335FB0000000000000000000000000000000000000000000000
      0000000000000000000000000000800000008000000080000000000000000000
      0000000000008000000080000000800000000000000097433F00CC666700F9F9
      F900CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00CDCDCD00F9F9
      F900CC66670097433F0000000000000000000000000000000000E3B18E00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFEFC00FFFEF900E3CFC900B885
      7A00E8B27000ECA54A00C58768000000000000000000E3B18E00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFEFC00FFFEF900E3CFC900B4817600E8B2
      7000ECA54A000335FB0000000000000000000000000000000000000000000000
      0000000000000000000000000000800000008000000080000000000000000000
      0000000000008000000080000000800000000000000097433F00CC666700F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F900CC66670097433F0000000000000000000000000000000000EDBD9200FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00E4D4D200B885
      7A00FAC57700CD937700000000000000000000000000EDBD9200FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00E4D4D200B4817600FAC5
      7700CD9377000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000008000000080000000800000008000
      000080000000800000008000000000000000000000000000000097433F00F9F9
      F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9F900F9F9
      F90097433F000000000000000000000000000000000000000000EDBD9200FCF7
      F400FCF7F300FBF6F300FBF6F300FAF5F300F9F5F300F9F5F300E1D0CE00B885
      7A00CF9B860000000000000000000000000000000000EDBD9200FCF7F400FCF7
      F300FBF6F300FBF6F300FAF5F300F9F5F300F9F5F300E1D0CE00B4817600CF9B
      8600000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000080000000800000008000
      0000800000008000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000EDBD9200DCA8
      8700DCA88700DCA88700DCA88700DCA88700DCA88700DCA88700DCA88700B885
      7A000000000000000000000000000000000000000000EDBD9200DAA48200DAA4
      8200DAA48200DAA48200DAA48200DAA48200DAA48200DAA48200B48176000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000007F40260081412500814125008141250081412500814125000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000732DE000732DE000000000000000000B7818300B781
      8300B7818300B7818300B7818300B7818300B7818300B7818300B7818300B781
      8300B7818300B7818300B78183000000000000000000078DBE00078DBE00078D
      BE00078DBE00078DBE00078DBE00078DBE00078DBE00078DBE00078DBE00078D
      BE00078DBE00078DBE0000000000000000000000000000000000000000008241
      250081412500CB660000CB660000CB660000CB660000CB660000CB6600008141
      250081412500000000000000000000000000000000000732DE000732DE000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000732DE000732DE00000000000000000000000000C7A79C00FEEE
      D400F7E3C500F6DFBC00F5DBB400F3D7AB00F3D3A200F1CF9A00F0CF9700F0CF
      9800F0CF9800F5D49A00B781830000000000078DBE0025A1D10072C7E70085D7
      FA0066CDF90065CDF90065CDF90065CDF90065CDF80065CDF90065CDF80066CE
      F90039ADD800078DBE00000000000000000000000000000000009B4E1800C562
      0300CA650000CA650000CA650000CA650000CA650000CB660000CB660000CB66
      0000C5630300814125000000000000000000000000000732DE000732DE000732
      DE00000000000000000000000000000000000000000000000000000000000000
      00000732DE000732DE0000000000000000000000000000000000C7A79E00FDEF
      D900F6E3CB00F5DFC200F4DBBA00F2D7B200F1D4A900F1D0A200EECC9900EECC
      9700EECC9700F3D19900B781830000000000078DBE004CBCE70039A8D100A0E2
      FB006FD4FA006FD4F9006ED4FA006FD4F9006FD4FA006FD4FA006FD4FA006ED4
      F9003EB1D90084D7EB00078DBE000000000000000000994D1900C4620200C863
      0000C6610000C6610000C6610000C6610000C8630000C9640000CB660000CB66
      0000CB660000C56303008141250000000000000000000732DE000732DD000732
      DE000732DE000000000000000000000000000000000000000000000000000732
      DE000732DE000000000000000000000000000000000000000000C7A9A100FEF3
      E300F8E7D300F5E3CB00F5DFC300F3DBBB00F2D7B200F1D4AB00F0D0A300EECC
      9A00EECC9700F3D19900B781830000000000078DBE0072D6FA00078DBE00AEEA
      FC0079DCFB0079DCFB0079DCFB0079DCFB0079DCFB007ADCFB0079DCFA0079DC
      FA0044B5D900AEF1F900078DBE000000000000000000BB5D0600C6620100C460
      0200C25E0200C76F2200D18A4B00D6955B00D8965A00D4883F00C9640000CB66
      0000CB660000CB660000824125000000000000000000000000000534ED000732
      DF000732DE000732DE00000000000000000000000000000000000732DE000732
      DE00000000000000000000000000000000000000000000000000C9ACA500FFF7
      EB00F9EBDA00F7E7D200F6E3CA00F5DFC200F4DBB900F2D7B200F1D4AA00F0D0
      A100EFCD9900F3D19800B781830000000000078DBE0079DDFB001899C7009ADF
      F30092E7FB0084E4FB0083E4FC0083E4FC0084E4FC0083E4FC0083E4FB0084E5
      FC0048B9DA00B3F4F900078DBE0000000000A8541100C9670700C7680A00C568
      0900D69A5C00FEFEFE00FEFEFE00FEFEFE00FEFEFE00E7C29F00C6610000C964
      0000CB660000CB660000CB6600007F4026000000000000000000000000000000
      00000732DE000732DE000732DD00000000000732DD000732DE000732DE000000
      0000000000000000000000000000000000000000000000000000CEB2AA00FFFC
      F400FAEFE400F8EADA00F7E7D300F5E2CB00F5DFC200F4DBBB00F1D7B200F1D3
      AA00F0D0A100F3D29B00B781830000000000078DBE0082E3FC0043B7DC0065C3
      E000ACF0FD008DEBFC008DEBFC008DEBFD008DEBFD008DEBFC008DEBFD000C85
      18004CBBDA00B6F7F9006DCAE000078DBE00AC570F00CD711400CA721800C872
      1A00FEFEFE00E5BF9800CA7C2C00C7732000C36B1600C05F0800C35E0000C863
      0000CA650000CB660000CB660000824125000000000000000000000000000000
      0000000000000732DD000633E6000633E6000633E9000732DC00000000000000
      0000000000000000000000000000000000000000000000000000D3B7AF00FFFF
      FD00FBF4EC00FAEFE300F9EBDA00F7E7D200F5E3C900F5DFC200F4DBBA00F2D7
      B100F0D4A900F5D5A300B781830000000000078DBE008AEAFC0077DCF300229C
      C600FDFFFF00C8F7FE00C9F7FE00C9F7FE00C9F7FE00C8F7FE000C8518003CBC
      5D000C851800DEF9FB00D6F6F900078DBE00AB581200D4843400CF7F2E00CD7E
      2D00FEFEFE00D0873C00CA782500C6701900C2680C00E6C3A000C15C0100C661
      0000CA650000CB660000CB660000824125000000000000000000000000000000
      000000000000000000000633E3000732E3000534EF0000000000000000000000
      0000000000000000000000000000000000000000000000000000D7BBB200FFFF
      FF00FEF9F500FBF3EC00FAEFE200F9EADA00F8E7D200F5E3CA00F5DEC200F4DB
      BA00F2D8B200F6D9AC00B781830000000000078DBE0093F0FE0093F0FD001697
      C500078DBE00078DBE00078DBE00078DBE00078DBE000C85180052D97F0062ED
      970041C465000C851800078DBE00078DBE00AC591500DEA26400D7934D00D38B
      4100FEFEFE00E2B48400D0853700CB7B2A00C6701900FEFEFE00E5BE9800C560
      0000CA650000CB660000CB660000824125000000000000000000000000000000
      0000000000000732DD000534ED000533E9000434EF000434F500000000000000
      0000000000000000000000000000000000000000000000000000DABEB300FFFF
      FF00FFFEFD00FDF8F400FBF3EC00F9EFE300F8EADA00F7E7D200F6E2CA00F6DE
      C100F4DBB900F8DDB400B781830000000000078DBE009BF5FE009AF6FE009AF6
      FE009BF5FD009BF6FE009AF6FE009BF5FE000C85180046CE6C0059E4880058E1
      880061EB940040C165000C85180000000000AA571100E6B48200E3B17C00DA98
      5400EFD2B500FEFEFE00F5E6D700F4E4D300F7ECE100FEFEFE00FEFEFE00EDCF
      B200CA650000CB660000CB660000824125000000000000000000000000000000
      00000434F4000534EF000533EB0000000000000000000434F4000335F8000000
      0000000000000000000000000000000000000000000000000000DEC1B500FFFF
      FF00FFFFFF00FFFEFD00FEF9F400FBF3EB00FAEFE200F9EBD900F8E6D100F6E2
      C800F7E1C200F0DAB700B781830000000000078DBE00FEFEFE00A0FBFF00A0FB
      FE00A0FBFE00A1FAFE00A1FBFE000C8518000C8518000C8518000C85180056E1
      840047CD6E000C8518000C8518000C851800AA550E00E7B27D00F0D3B500E5B0
      7900E3AA6F00EAC39A00F0D6BB00EDD0B300F2DFCB00FEFEFE00FEFEFE00EBC8
      A600CA650000CB660000CB6600007F4026000000000000000000000000000335
      FC000534EF000434F800000000000000000000000000000000000335FC000335
      FB00000000000000000000000000000000000000000000000000E2C5B500FFFF
      FF00FFFFFF00FFFFFF00FFFEFD00FDF9F400FBF3EB00FAEEE200FAEDDC00FCEF
      D900E6D9C400C6BCA900B78183000000000000000000078DBE00FEFEFE00A5FE
      FF00A5FEFF00A5FEFF00078CB60043B7DC0043B7DC0043B7DC000C8518004EDD
      790036BA54000C851800000000000000000000000000AF622100F3D9BF00F4D9
      BE00EABB8B00E3AA6F00DC9B5A00D58E4500D0823200FEFEFE00E7BD9200CA66
      0400CA650000CB660000824125000000000000000000000000000335FB000335
      FB000335FC000000000000000000000000000000000000000000000000000335
      FB000335FB000000000000000000000000000000000000000000E5C7B700FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFEFD00FDF8F300FDF6EC00F1E1D500C6A1
      9400B5948900B08F8100B7818300000000000000000000000000078DBE00078D
      BE00078DBE00078DBE00000000000000000000000000000000000C85180040D0
      65000C85180000000000000000000000000000000000AA550E00E9B78200F8E7
      D500F6DFC800E9BB8B00DE9F5E00D78F4500D3843300E7BC9000CF741700CB68
      0800CB660000C56303007D3F270000000000000000000335FB000335FB000335
      FB00000000000000000000000000000000000000000000000000000000000000
      0000000000000335FB0000000000000000000000000000000000E9CBB800FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFEFC00FFFEF900E3CFC900BF8C
      7600E8B27000ECA54A00C5876800000000000000000000000000000000000000
      000000000000000000000000000000000000000000000C8518002AB743002DBA
      49000C8518000000000000000000000000000000000000000000AB561000EBB9
      8600F6E0CA00F7E6D400F0D1B100E8B98A00E3AA7100DFA06000D98F4400CE71
      1100C56303008F481E0000000000000000000335FB000335FB000335FB000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000ECCDBA00FFFF
      FF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00E4D4D200C89A
      7F00FAC57700CD93770000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000C85180021B538000C85
      180000000000000000000000000000000000000000000000000000000000AC57
      0F00B3672800ECBC8B00F0CBA600EECAA400EABC8E00E1A26300D47E2800B05C
      1500894521000000000000000000000000000335FB000335FB00000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000EACAB600FCF7
      F400FCF7F300FBF6F300FBF6F300FAF5F300F9F5F300F9F5F300E1D0CE00C797
      7C00CF9B86000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000C8518000C8518000C8518000C8518000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000AE591100B05D1700B2611D00B1601A00B05B14009C5019000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000E9C6B100EBCC
      B800EBCCB800EBCCB800EBCBB800EACBB800EACBB800EACCB900DABBB000B885
      7A00000000000000000000000000000000000000000000000000000000000000
      0000000000000C8518000C8518000C8518000C85180000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000A5420800A7440700A23F080000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000A4787400A4787400A4787400A4787400A4787400A4787400A478
      7400A4787400A47874008C5D5C0000000000000000000000000000669A000066
      9A0000669A00A4787400A4787400A4787400A4787400A4787400A4787400A478
      7400A4787400A47874008C5D5C00000000000000000000000000000000000000
      0000000000007F40260081412500814125008141250081412500814125000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000A23F0800A5420800A23F0800A542080000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000A87C7500FEE5CB00FFE2C400FFDFBE00FFDCB800FFD9B100FED6
      AC00FFD4A600FFD1A2008C5D5C00000000000000000000669A003CBEE30036BA
      E10030B6DF00B7818300FCEDDD00FAF2E400F8F1E000F7EEDD00F7EEDB00F7ED
      DB00F7ECDA00F8EDD9008C5D5C00000000000000000000000000000000008241
      250081412500CB660000CB660000CB660000CB660000CB660000CB6600008141
      2500814125000000000000000000000000000000000000000000000000000000
      000000000000A74407000000000000000000A23F0800A23F080000000000A23F
      0800A74407000000000000000000000000000000000000000000000000000000
      000000000000AD807800FFEAD400E5A65700E5A65700E5A65700E5A65700E5A6
      5700E5A65700FFD4A8008C5D5C00000000000000000000669A0045C4E6003FC0
      E40038BCE200B7818300F6E4DA00E4A85C00E4A75900E3A75900E3A75900E3A6
      5800E3A75900F0E3D0008C5D5C000000000000000000000000009B4E1800C562
      0300CA650000CA650000CA650000CA650000CA650000CB660000CB660000CB66
      0000C56303008141250000000000000000000000000000000000000000000000
      000000000000A74407000000000000000000A23F080000000000A23F0800A23F
      0800A23F0800A542080000000000000000000000000000000000000000000000
      000000000000B4867A00FEEEDD00FFEBD600FFE8CF00FFE4C900FEE1C200FEDD
      BB00FFDBB500FFD8AF008C5D5C00000000000000000000669A004DC9E90047C4
      E70041C0E500B9848400F8E8DF00F9E4CE00F9DBBD00F9DBBD00F9DBBD00F8D9
      B800F5DDC200F0E4D2008C5D5C000000000000000000994D1900C4620200C863
      0000C6610000C6610000C6610000C6610000C8630000C9640000CB660000CB66
      0000CB660000C563030081412500000000000000000000000000000000000000
      000000000000A5420800A23F0800A23F0800A23F080000000000A23F08000000
      000000000000A64307000000000000000000A4787400A4787400A4787400A478
      7400A4787400BA8D7D00FEF2E500E5A65700E5A65700E5A65700E5A65700E5A6
      5700E5A65700FEDCB7008C5D5C00000000000000000000669A0056CDED0050C9
      EA004AC5E800BC878500F9EBE400E4A85C00E4A75800E4A75800E4A75800E4A6
      5700E3A75900F2E6D6008C5D5C000000000000000000BB5D0600C6620100C460
      0200C25E0200BF5B0200CE833F00D6955A00D8975B00D68F4B00D0772000CB66
      0000CB660000CB66000082412500000000000000000000000000000000000000
      00000000000000000000A23F0800A7440700A5420800A23F0800A54208000000
      000000000000A23F08000000000000000000A87C7500FEE5CB00FFE2C400FFDF
      BE00FFDCB800C2958100FEF6EC00FEF3E600FEEFE100FFEDDA00FEE9D400FEE6
      CC00FFE2C600FEDFBF008C5D5C00000000000000000000669A005ED2F00058CF
      ED0052CBEB00C08B8500FAEFE900FAEDDE00FAE5D000F9E5CF00F9E3CD00F8E1
      CA00F5E4D000F3E8DB008C5D5C0000000000A8541100C9670700C7680A00C568
      0900C2660800C1640500E7C3A000FEFEFE00FEFEFE00FEFEFE00FEFEFE00DB99
      5700CB660000CB660000CB6600007F4026000000000000000000000000000000
      00000000000000000000000000009E410D00A14E2200A23F0800A7440700A542
      0800A5420800A23F08000000000000000000AD807800FFEAD400E5A65700E5A6
      5700E5A65700CA9B8300FFF9F300E5A65700E5A65700E5A65700E5A65700E5A6
      5700E5A65700FEE3C8008C5D5C00000000000000000000669A0066D7F30060D4
      F1005AD0EE00C4908600FCF4F000E5A95C00E5A65700E5A65700E4A65700E4A6
      5600E4A75A00F7EEE3008C5D5C0000000000AC570F00CD711400CA721800C872
      1A00C7711A00C56F1700C56F1800C6711C00C46E1A00C56D1E00E4B78D00FEFE
      FE00CA650000CB660000CB660000824125000000000000000000000000000000
      0000000000000000000000000000957D75008D766C00A55E3900A23F0800A23F
      0800A23F0800000000000000000000000000B4867A00FEEEDD00FFEBD600FFE8
      CF00FFE4C900D1A28600FEFBF900FEF9F400FEF7EF00FEF5EA00FEF1E400FEEE
      DE00FEEBD700FEE8D0008C5D5C00000000000000000000669A006DDBF60067D8
      F30062D4F200C8948800FEF7F400FEF7F000FBF0E500FBEFE300FAEDE000FAEE
      E100F9F0E500E8E3DD008C5D5C0000000000AB581200D4843400CF7F2E00CD7E
      2D00CD7F2F00CC7D2C00EACCAC00C6701900C2680C00BF600300C6691500FEFE
      FE00CA650000CB660000CB660000824125000000000000000000000000000000
      000000000000000000008E7C7200AC928E008E7C72008E7C7200000000000000
      000000000000000000000000000000000000BA8D7D00FEF2E500E5A65700E5A6
      5700E5A65700D8A98A00FEFEFD00FEFCFA00FEFAF600FEF8F100FEF5EC00EBDF
      DB00D3C2C000BAA9AA008C5D5C00000000000000000000669A0074DFF8006FDC
      F6006ADAF400CC998900FEF8F500FFFFFF00FEFFFE00FCFAF900FBFBF900B481
      7600B4817600B4817600B481760000000000AC591500DEA26400D7934D00D38B
      4100D48D4400ECCFB100FEFEFE00CB7B2A00C6701900C3670B00D7985D00FEFE
      FE00CA650000CB660000CB660000824125000000000000000000000000000000
      0000000000008E7C7200D3BDBD008E7C7200AD938F008E7C7200000000000000
      000000000000000000000000000000000000C2958100FEF6EC00FEF3E600FEEF
      E100FFEDDA00DFB08D00FEFEFE00FEFEFE00FEFCFB00FEFBF700FEF8F200B481
      7600B4817600B4817600B17F7400000000000000000000669A007AE3FA0076E1
      F80070DDF600D09C8900FFFAF800FFFFFF00FFFFFF00FFFFFF00FFFFFF00B481
      7600E0A87000F7935B000000000000000000AA571100E6B48200E3B17C00DA98
      5400F4E0CC00FEFEFE00FEFEFE00F8EEE300F3E1CF00F2DFCC00FEFEFE00E5B8
      8D00CA650000CB660000CB660000824125000000000000000000000000000000
      00008E7C7200E9DEDE008E7C7200A9958F00D2BABA008E7C7200000000000000
      000000000000000000000000000000000000CA9B8300FFF9F300E5A65700E5A6
      5700E5A65700E4B58E00FEFEFE00FEFEFE00FEFEFE00FEFDFC00FEFBF800B481
      7600EBB56F00E49B420000000000000000000000000000669A007FE6FC007BE4
      FA0077E1F900D29F8A00DCA88700DCA88700DCA88700DCA88700DCA88700B481
      7600C7AF890000669A000000000000000000AA550E00E7B27D00F0D3B500E5B0
      7900F5E1CC00FEFEFE00FEFEFE00F4E2D000EBCBAB00E9C7A400DB9E6000C763
      0300CA650000CB660000CB6600007F4026000000000000000000000000008E7C
      7200FCFAFA008E7C7200000000008E7C7200DFCECE008E7C7200000000000000
      000000000000000000000000000000000000D1A28600FEFBF900FEF9F400FEF7
      EF00FEF5EA00E8B89000DCA88700DCA88700DCA88700DCA88700DCA88700B481
      7600F0B25E000000000000000000000000000000000000669A0083E8FE0080E6
      FC007DE5FC007DE5FC0078E2FA0072DFF8006BDAF50064D5F2005DD0EF0056CD
      ED0052CAEB0000669A00000000000000000000000000AF622100F3D9BF00F4D9
      BE00EABB8B00F2D8BD00FEFEFE00D58E4500D0823200CD772000CB6F1100CA66
      0400CA650000CB66000082412500000000000000000000000000000000008E7C
      72008E7C720000000000000000008E7C7200ECE2E2008E7C7200000000000000
      000000000000000000000000000000000000D8A98A00FEFEFD00FEFCFA00FEFA
      F600FEF8F100FEF5EC00EBDFDB00D3C2C000BAA9AA008C5D5C00000000000000
      0000000000000000000000000000000000000000000000669A0084E9FE0084E9
      FE007373730073737300737373007373730073737300737373007373730060D4
      F0005ACFEE0000669A00000000000000000000000000AA550E00E9B78200F8E7
      D500F6DFC800E9BB8B00EFCFAE00D78F4500D3843300D07A2200CF741700CB68
      0800CB660000C56303007D3F2700000000000000000000000000000000008E7C
      72000000000000000000000000008E7C7200F9F5F5008E7C7200000000000000
      000000000000000000000000000000000000DFB08D00FEFEFE00FEFEFE00FEFC
      FB00FEFBF700FEF8F200B4817600B4817600B4817600B17F7400000000000000
      0000000000000000000000000000000000000000000000669A0084E9FE0084E9
      FE0073737300CFC1BC00CFC1BB00CFC1BB00CFC1BB00CEBEB7007373730068D8
      F40062D4F10000669A0000000000000000000000000000000000AB561000EBB9
      8600F6E0CA00F7E6D400F0D1B100E8B98A00E3AA7100DFA06000D98F4400CE71
      1100C56303008F481E0000000000000000000000000000000000000000000000
      00000000000000000000000000008E7C72008E7C720000000000000000000000
      000000000000000000000000000000000000E4B58E00FEFEFE00FEFEFE00FEFE
      FE00FEFDFC00FEFBF800B4817600EBB56F00E49B420000000000000000000000
      000000000000000000000000000000000000000000000000000000669A000066
      9A0073737300E2D8D300FAF9F800F9F8F700F9F8F700D0C5BF00737373000066
      9A0000669A00000000000000000000000000000000000000000000000000AC57
      0F00B3672800ECBC8B00F0CBA600EECAA400EABC8E00E1A26300D47E2800B05C
      1500894521000000000000000000000000000000000000000000000000000000
      00000000000000000000000000008E7C72000000000000000000000000000000
      000000000000000000000000000000000000E8B89000DCA88700DCA88700DCA8
      8700DCA88700DCA88700B4817600F0B25E000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000007373730073737300737373007373730073737300000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000AE591100B05D1700B2611D00B1601A00B05B14009C5019000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000600000000100010000000000000300000000000000000000
      000000000000000000000000FFFFFF00FC3FC47F00000000F81FC00300000000
      F00F000100000000E007000000000000C0030000000000008001000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      8001C00000000000C003C00000000000E007F20000000000F00FF00000000000
      F81FF80100000000FC3FFC03000000008181F000FFFFFFFF0000F0000001FFFF
      0000F0000001F1FF0000C0000001F0FF0000C0000001F07F0000C000801FF03F
      00000000803FF01F00000000883FF00F00000000801FF00F00000001818FF01F
      0000000383C7F03F0000000387E3F07F000000078FF1F0FF0000000F9FF8F1FF
      0000000FBFFDFFFF8181801FFFFFFFFFFFF3FFFFF33F8001FFE1FF3FE0070000
      FFC1FE3FC0000000FF83C07F80010000F00780F700000000C00F00E700000000
      801F00C100000000801F00E680008001000F00F6E0010000000F81FEF0030000
      000FC3BFF01F0000000FFFB7E03F0000801FFFB3E03F0000801FFFC1C03F0000
      C03FFFF3C07F0000F0FFFFF7F8FF8001FFFFC001FFFFFFFFC007C0018003F9FF
      800380018003F9FF8003C0018003F3C78003C001800373C78003C001800327FF
      8003C001800307C78003C001800300C78003C001800301E38003C001800303F1
      8003C001800306388003C00180030E388003C00180031E388003C00380073F01
      C007C007800F7F83FFFFC00F801FFFFFF81FFFFCC0018003E0079FF9C0010003
      C0038FF3C0010001800187E7C00100018001C3CFC00100010000F11FC0010000
      0000F83FC00100000000FC7FC00100000000F83FC00100010000F19FC0010000
      0000E3CFC00180038001C7E7C001C3C780018FFBC001FF87C0031FFFC003FF8F
      E0073FFFC007FE1FF81FFFFFC00FF87FFC7FF801C001F81FF87FF8018001E007
      FB27F8018001C003FB43F80180018001F85B000180018001FC1B000180010000
      FE03000180010000FE07000180010000FC3F000180010000F83F000180030000
      F03F000380030000E23F000780038001E63F003F80038001EE3F003F8003C003
      FE7F007FC007E007FEFF00FFF83FF81F00000000000000000000000000000000
      000000000000}
  end
  object SaveDialog: TSaveDialog
    DefaultExt = 'sql'
    Filter = 'SQL query files (*.sql)|*.sql|All files (*.*)|*.*'
    Title = 'Save SQL Query'
    Left = 8
    Top = 232
  end
  object imgBackgrounds: TImageList
    Height = 350
    Width = 450
    Left = 136
    Top = 200
  end
end
